## libtangle 0.0.20100215

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) $(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/tangle
pkglibdir = $(libdir)/tangle
pkgincludedir = $(includedir)/tangle
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
noinst_PROGRAMS = tests/test-actor$(EXEEXT) tests/test-box$(EXEEXT) \
	tests/test-grid$(EXEEXT) tests/test-style$(EXEEXT) \
	tests/test-layout$(EXEEXT) tests/test-stack-layout$(EXEEXT)
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/tangle.pc.in $(tangle_HEADERS) \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	compile config.guess config.sub depcomp install-sh ltmain.sh \
	missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gtk-doc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = tangle.pc
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(tangledir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
tangle_libtangle_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__dirstamp = $(am__leading_dot)dirstamp
am__objects_1 = tangle/tangle_libtangle_la-marshalers.lo
am__objects_2 = tangle/tangle_libtangle_la-tangle-action.lo \
	tangle/tangle_libtangle_la-tangle-actor.lo \
	tangle/tangle_libtangle_la-tangle-box-layout.lo \
	tangle/tangle_libtangle_la-tangle-button.lo \
	tangle/tangle_libtangle_la-tangle-call-function-action.lo \
	tangle/tangle_libtangle_la-tangle-compound-style.lo \
	tangle/tangle_libtangle_la-tangle-draggable-actor.lo \
	tangle/tangle_libtangle_la-tangle-droppable-actor.lo \
	tangle/tangle_libtangle_la-tangle-event.lo \
	tangle/tangle_libtangle_la-tangle-floating-actor.lo \
	tangle/tangle_libtangle_la-tangle-grid.lo \
	tangle/tangle_libtangle_la-tangle-layout.lo \
	tangle/tangle_libtangle_la-tangle-layout-meta.lo \
	tangle/tangle_libtangle_la-tangle-linear-gradient.lo \
	tangle/tangle_libtangle_la-tangle-misc.lo \
	tangle/tangle_libtangle_la-tangle-properties.lo \
	tangle/tangle_libtangle_la-tangle-set-property-action.lo \
	tangle/tangle_libtangle_la-tangle-stack-layout.lo \
	tangle/tangle_libtangle_la-tangle-stylable.lo \
	tangle/tangle_libtangle_la-tangle-style.lo \
	tangle/tangle_libtangle_la-tangle-stylesheet.lo \
	tangle/tangle_libtangle_la-tangle-template.lo \
	tangle/tangle_libtangle_la-tangle-vault.lo \
	tangle/tangle_libtangle_la-tangle-view.lo \
	tangle/tangle_libtangle_la-tangle-widget.lo \
	tangle/tangle_libtangle_la-tangle-wrapper-actor.lo
am__objects_3 =
am_tangle_libtangle_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3)
tangle_libtangle_la_OBJECTS = $(am_tangle_libtangle_la_OBJECTS)
PROGRAMS = $(noinst_PROGRAMS)
am_tests_test_actor_OBJECTS =  \
	tests/tests_test_actor-test-actor.$(OBJEXT)
tests_test_actor_OBJECTS = $(am_tests_test_actor_OBJECTS)
tests_test_actor_DEPENDENCIES = tangle/libtangle.la
am_tests_test_box_OBJECTS = tests/tests_test_box-test-box.$(OBJEXT)
tests_test_box_OBJECTS = $(am_tests_test_box_OBJECTS)
tests_test_box_DEPENDENCIES = tangle/libtangle.la
am_tests_test_grid_OBJECTS =  \
	tests/tests_test_grid-test-grid.$(OBJEXT)
tests_test_grid_OBJECTS = $(am_tests_test_grid_OBJECTS)
tests_test_grid_DEPENDENCIES = tangle/libtangle.la
am_tests_test_layout_OBJECTS =  \
	tests/tests_test_layout-test-layout.$(OBJEXT)
tests_test_layout_OBJECTS = $(am_tests_test_layout_OBJECTS)
tests_test_layout_DEPENDENCIES = tangle/libtangle.la
am_tests_test_stack_layout_OBJECTS =  \
	tests/tests_test_stack_layout-test-stack-layout.$(OBJEXT)
tests_test_stack_layout_OBJECTS =  \
	$(am_tests_test_stack_layout_OBJECTS)
tests_test_stack_layout_DEPENDENCIES = tangle/libtangle.la
am_tests_test_style_OBJECTS =  \
	tests/tests_test_style-test-style.$(OBJEXT)
tests_test_style_OBJECTS = $(am_tests_test_style_OBJECTS)
tests_test_style_DEPENDENCIES = tangle/libtangle.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = tangle/$(DEPDIR)/tangle_libtangle_la-marshalers.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-box-layout.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-button.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-call-function-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-compound-style.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-draggable-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-droppable-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-event.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-floating-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-grid.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-layout-meta.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-layout.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-linear-gradient.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-misc.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-properties.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-set-property-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stack-layout.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stylable.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-style.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stylesheet.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-template.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-vault.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-view.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-widget.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-wrapper-actor.Plo \
	tests/$(DEPDIR)/tests_test_actor-test-actor.Po \
	tests/$(DEPDIR)/tests_test_box-test-box.Po \
	tests/$(DEPDIR)/tests_test_grid-test-grid.Po \
	tests/$(DEPDIR)/tests_test_layout-test-layout.Po \
	tests/$(DEPDIR)/tests_test_stack_layout-test-stack-layout.Po \
	tests/$(DEPDIR)/tests_test_style-test-style.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) \
	$(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) \
	$(tests_test_layout_SOURCES) \
	$(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
DIST_SOURCES = $(tangle_libtangle_la_SOURCES) \
	$(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) \
	$(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) \
	$(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
tangleHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(tangle_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /tmp/tangle/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /tmp/tangle/missing --run tar
AR = i486-linux-gnu-ar
AUTOCONF = ${SHELL} /tmp/tangle/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/tangle/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/tangle/missing --run automake-1.8
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CLUTTER_CFLAGS = -pthread -I/usr/include/clutter-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gtk-2.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CLUTTER_LIBS = -pthread -lclutter-glx-1.0 -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lGL -lX11 -lXext -lXdamage -lXcomposite -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lXfixes  
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_GTK_DOC_FALSE = 
ENABLE_GTK_DOC_TRUE = #
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GREP = /scratchbox/tools/bin/grep
GTKDOC_CHECK = /usr/bin/gtkdoc-check
GTK_DOC_USE_LIBTOOL_FALSE = #
GTK_DOC_USE_LIBTOOL_TRUE = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /tmp/tangle/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = tangle
PACKAGE_BUGREPORT = tangle@innologies.fi
PACKAGE_NAME = tangle
PACKAGE_STRING = tangle 0.0.20100203
PACKAGE_TARNAME = tangle
PACKAGE_VERSION = 0.0.20100203
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = i486-linux-gnu-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
VERSION = 0.0.20100203
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /tmp/tangle/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
