=== debian/changelog ===
libtangle (0.0.20100215) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 15 Feb 2010 23:30:00 +0200
