=== debian/control ===
Source: libtangle
Priority: extra
Maintainer: Henrik Hedberg <tangle@innologies.fi>
Build-Depends: debhelper (>= 5), libclutter-1.0-dev
Standards-Version: 3.7.2
Section: libs

Package: libtangle-0-dev
Section: libdevel
Architecture: any
Depends: tangle-0 (= ${Source-Version})
Description: a graphical widget library (development files)
 Tangle toolkig is a graphical widget library that is based on
 Clutter Toolkit.
 .
 This is an unstable pre-release.
 This package contains development files.

Package: libtangle-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a graphical widget library
 Tangle toolkig is a graphical widget library that is based on
 Clutter Toolkit.
 .
 This is an unstable pre-release.
