=== docs/reference/tangle/Makefile ===
--- 
+++ 
@@ -110,9 +110,9 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100203
+PACKAGE_STRING = tangle 0.0.20100216
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100203
+PACKAGE_VERSION = 0.0.20100216
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -120,7 +120,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.0.20100203
+VERSION = 0.0.20100216
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 =
