=== debian/changelog ===
libtangle (0.0.20100216) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 16 Feb 2010 10:00:00 +0200
