=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libtangle-0-dev
 Section: libdevel
 Architecture: any
-Depends: tangle-0 (= ${Source-Version})
+Depends: libtangle-0 (= ${Source-Version})
 Description: a graphical widget library (development files)
  Tangle toolkig is a graphical widget library that is based on
  Clutter Toolkit.
