## libtangle 0.0.20100221

=== Makefile ===
--- 
+++ 
@@ -69,6 +69,7 @@
 am__objects_1 = tangle/tangle_libtangle_la-marshalers.lo
 am__objects_2 = tangle/tangle_libtangle_la-tangle-action.lo \
 	tangle/tangle_libtangle_la-tangle-actor.lo \
+	tangle/tangle_libtangle_la-tangle-binding.lo \
 	tangle/tangle_libtangle_la-tangle-box-layout.lo \
 	tangle/tangle_libtangle_la-tangle-button.lo \
 	tangle/tangle_libtangle_la-tangle-call-function-action.lo \
@@ -84,6 +85,7 @@
 	tangle/tangle_libtangle_la-tangle-misc.lo \
 	tangle/tangle_libtangle_la-tangle-properties.lo \
 	tangle/tangle_libtangle_la-tangle-set-property-action.lo \
+	tangle/tangle_libtangle_la-tangle-show-actor-action.lo \
 	tangle/tangle_libtangle_la-tangle-stack-layout.lo \
 	tangle/tangle_libtangle_la-tangle-stylable.lo \
 	tangle/tangle_libtangle_la-tangle-style.lo \
@@ -91,6 +93,7 @@
 	tangle/tangle_libtangle_la-tangle-template.lo \
 	tangle/tangle_libtangle_la-tangle-vault.lo \
 	tangle/tangle_libtangle_la-tangle-view.lo \
+	tangle/tangle_libtangle_la-tangle-warehouse.lo \
 	tangle/tangle_libtangle_la-tangle-widget.lo \
 	tangle/tangle_libtangle_la-tangle-wrapper-actor.lo
 am__objects_3 =
@@ -128,6 +131,7 @@
 DEP_FILES = tangle/$(DEPDIR)/tangle_libtangle_la-marshalers.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-action.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-actor.Plo \
+	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-binding.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-box-layout.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-button.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-call-function-action.Plo \
@@ -143,6 +147,7 @@
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-misc.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-properties.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-set-property-action.Plo \
+	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-show-actor-action.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stack-layout.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stylable.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-style.Plo \
@@ -150,6 +155,7 @@
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-template.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-vault.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-view.Plo \
+	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-warehouse.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-widget.Plo \
 	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-wrapper-actor.Plo \
 	tests/$(DEPDIR)/tests_test_actor-test-actor.Po \
@@ -247,9 +253,9 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100216
+PACKAGE_STRING = tangle 0.0.20100221
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100216
+PACKAGE_VERSION = 0.0.20100221
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -257,7 +263,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.0.20100216
+VERSION = 0.0.20100221
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 = 
@@ -286,16 +292,3 @@
 host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${prefix}/share/info
-install_sh = /tmp/tangle/install-sh
-libdir = ${exec_prefix}/lib
-libexecdir = ${exec_prefix}/libexec
-localedir = ${datarootdir}/locale
-localstatedir = ${prefix}/var
-mandir = ${prefix}/share/man
-mkdir_p = mkdir -p -- .
-oldincludedir = /usr/include
-pdfdir = ${docdir}
-prefix = /usr
-program_transform_name = s,x,x,
-psdir = ${docdir}
