=== debian/changelog ===
libtangle (0.0.20100221) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 21 Feb 2010 19:50:00 +0200
