## libtangle 0.0.20100222

=== debian/changelog ===
libtangle (0.0.20100222) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 22 Feb 2010 08:00:00 +0200
