## libtangle 0.0.20100223

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 
 
-SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) $(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
+SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) $(tests_test_stack_layout_SOURCES) $(tests_test_stack_layout_action_SOURCES) $(tests_test_style_SOURCES)
 
 srcdir = .
 top_srcdir = .
@@ -42,7 +42,8 @@
 host_triplet = i486-pc-linux-gnu
 noinst_PROGRAMS = tests/test-actor$(EXEEXT) tests/test-box$(EXEEXT) \
 	tests/test-grid$(EXEEXT) tests/test-style$(EXEEXT) \
-	tests/test-layout$(EXEEXT) tests/test-stack-layout$(EXEEXT)
+	tests/test-layout$(EXEEXT) tests/test-stack-layout$(EXEEXT) \
+	tests/test-stack-layout-action$(EXEEXT)
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
 	$(srcdir)/tangle.pc.in $(tangle_HEADERS) \
@@ -121,6 +122,10 @@
 tests_test_stack_layout_OBJECTS =  \
 	$(am_tests_test_stack_layout_OBJECTS)
 tests_test_stack_layout_DEPENDENCIES = tangle/libtangle.la
+am_tests_test_stack_layout_action_OBJECTS = tests/tests_test_stack_layout_action-test-stack-layout-action.$(OBJEXT)
+tests_test_stack_layout_action_OBJECTS =  \
+	$(am_tests_test_stack_layout_action_OBJECTS)
+tests_test_stack_layout_action_DEPENDENCIES = tangle/libtangle.la
 am_tests_test_style_OBJECTS =  \
 	tests/tests_test_style-test-style.$(OBJEXT)
 tests_test_style_OBJECTS = $(am_tests_test_style_OBJECTS)
@@ -163,6 +168,7 @@
 	tests/$(DEPDIR)/tests_test_grid-test-grid.Po \
 	tests/$(DEPDIR)/tests_test_layout-test-layout.Po \
 	tests/$(DEPDIR)/tests_test_stack_layout-test-stack-layout.Po \
+	tests/$(DEPDIR)/tests_test_stack_layout_action-test-stack-layout-action.Po \
 	tests/$(DEPDIR)/tests_test_style-test-style.Po
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
@@ -175,11 +181,15 @@
 SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_actor_SOURCES) \
 	$(tests_test_box_SOURCES) $(tests_test_grid_SOURCES) \
 	$(tests_test_layout_SOURCES) \
-	$(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
+	$(tests_test_stack_layout_SOURCES) \
+	$(tests_test_stack_layout_action_SOURCES) \
+	$(tests_test_style_SOURCES)
 DIST_SOURCES = $(tangle_libtangle_la_SOURCES) \
 	$(tests_test_actor_SOURCES) $(tests_test_box_SOURCES) \
 	$(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) \
-	$(tests_test_stack_layout_SOURCES) $(tests_test_style_SOURCES)
+	$(tests_test_stack_layout_SOURCES) \
+	$(tests_test_stack_layout_action_SOURCES) \
+	$(tests_test_style_SOURCES)
 pkgconfigDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(pkgconfig_DATA)
 tangleHEADERS_INSTALL = $(INSTALL_HEADER)
@@ -253,9 +263,9 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100221
+PACKAGE_STRING = tangle 0.0.20100223
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100221
+PACKAGE_VERSION = 0.0.20100223
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -263,32 +273,10 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.0.20100221
+VERSION = 0.0.20100223
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
-am__fastdepCXX_TRUE = 
-am__include = include
-am__leading_dot = .
-am__quote = 
-bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
-build_alias = i486-linux-gnu
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
-datadir = ${datarootdir}
-datarootdir = ${prefix}/share
-docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
-dvidir = ${docdir}
-exec_prefix = ${prefix}
-host = i486-pc-linux-gnu
-host_alias = i486-linux-gnu
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
-htmldir = ${docdir}
-includedir = ${prefix}/include
