=== debian/changelog ===
libtangle (0.0.20100223) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 23 Feb 2010 22:00:00 +0200
