## libtangle 0.0.20100303

=== debian/changelog ===
libtangle (0.0.20100303) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Wed, 3 Mar 2010 23:00:00 +0200
