## libtangle 0.0.20100304

=== debian/changelog ===
libtangle (0.0.20100304) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Thu, 4 Mar 2010 22:30:00 +0200
