## libtangle 0.0.20100307

=== debian/changelog ===
libtangle (0.0.20100307) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 7 Mar 2010 21:10:00 +0200
