## libtangle 0.0.20100310

=== debian/changelog ===
libtangle (0.0.20100310) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Wed, 10 Mar 2010 22:10:00 +0200
